How to install libxdamage1-dbg on Debian 9 (Stretch)